Affected packages

Packages affected by systemd upgrade from 248~rc4-3.fc34 to 248-1.fc34 (in Fedora 34)
Package Current state Build Distance Build time
osbuild-composer build 1 2 months ago
ceph build 1 3 months ago
myproxy build 1 3 months ago
dist-git build 1 3 months ago
syncthing build 1 3 months ago
rubygem-redis build 2 3 months ago
zulucrypt build 3 3 months ago
aws build 4 3 months ago
octave-control build None 3 months ago
cmake build None 3 months ago
erlang-riak_pipe build None 3 months ago
erlang-riak_api build None 3 months ago
erlang-riak_core build None 3 months ago
thunderbird build None 3 months ago
sundials build None 3 months ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by systemd upgrade from 248~rc4-3.fc34 to 248-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.